/* Albany Housing Authority: Responsive  */
/* Shannon-Rose Design 2016 */

/* Swatches
	Body Bkgd: d7cebd
	Text: 2c2c2c
	Footer Text: 383838
	Header: 9a6e3c
	Footer Line: 9b6f3d
	Nav: 2c2c2c/633b0c
	Nav Bkgd: faead0
	Nav Border: b4b4b4
	Home Middle: 6e5c5c
*/

/* Small Tablet and Below */
@media screen and (max-width: 767px) {
	/* Overall */
	html {
		min-height: 100%;
		position: relative;
	}
	body {
		min-height: 100%;
	}

	/* Main Content */
	.mainContent, #main .column, #footer {
		width: 100%;
	}
	#wrapper, .mainContent {
		margin: 0;
	}
	.mainContent {
		padding: 20px;
	}
	#main .column {
		float: none;
	}
	#main .column-last {
		padding-top: 20px;
		margin-top: 20px;
		border-top: 1px solid #ccc;
	}

	/* Header */
	#masthead {
		height: auto;
		text-align: center;
		padding: 20px;
		background-color: #a87037;
		border-radius: 0;
	}
	.logos {
		box-shadow: none;
		height: auto;
	}
	img#logo, img#aha {
		display: block;
		margin: 10px auto;
		max-width: 100%;
		height: auto;
		position: relative;
		top: auto;
		left: auto;
	}

	/* Mobile Navigation */
	#navigation {
		position: absolute;
		top: 0;
		left: -500em;
		z-index: 1000;
		margin: 0;
		float: none;
		background-color: #d7cebd;
		height: 100%;
		border-right: 3px solid #b4b4b4;
		transition: all .5s;
		max-width: 100%;
	}
	.home #navigation {
		margin: 0;
	}
	#navigation.active {
		left: 0;
	}
	#navigation ul, #navigation ul li, #navigation ul li a, #navigation ul li ul li a {
		margin: 0;
		width: auto;
	}
	#navigation ul li ul {
		padding: 0;
	}
	#navigation li a {
		padding: 10px;
	}
	#navigation ul li ul li a {
		padding: 10px 10px 10px 20px;
	}
	#navigation .menu-item-has-children > a:after {
		content: '+';
		position: absolute;
		right: 10px;
		transition: all .2s;
	}
	#navigation .submenu, li.current-menu-item ul.sub-menu {
		display: none;
	}
	.sub-menu {
		background-color: #fff;
	}
	li > a.active:after {
		transform: rotate(45deg);
		-ms-transform: rotate(45deg); /* IE 9 */
		-webkit-transform: rotate(45deg);
	}
	.nav-trigger, .nav-close {
		font-family: Times,"Times New Roman",Georgia,serif;
		text-transform: uppercase;
		letter-spacing: 2px;
		padding: 10px;
		position: relative;
		cursor: pointer;
		display: block;
	}
	.nav-trigger {
		font-size: 16px;
		display: block;
		background-color: #FAEAD0;
		text-align: center;
		color: #5C5C5C;
		padding-left: 1.25em;
		border-bottom: 2px solid #b4b4b4;
	}
	.nav-trigger span {
		position: relative;
		width: 16px;
		height: 10px;
		display: inline-block;
		border-top:2px solid #5C5C5C;
		border-bottom:2px solid #5C5C5C;
	}
	.nav-trigger span:before {
		content: "";
		position: absolute;
		left: 0;
		top: 2px;
		width: 100%;
		border-top: 2px solid #5C5C5C;
	}
	.nav-close {
		background-color: #d6d6d6;
		text-align: right;
		padding-right: 45px;
		font-size: 12px;
	}
	.nav-close:after {
		content: 'x';
		font-family: Verdana, Arial, sans-serif;
		position: absolute;
		right: 0;
		top: 0;
		background-color: #b4b4b4;
		width: 35px;
		height: 100%;
		text-align: center;
		line-height: 32px;
	}

	/* Google Search */
	form#cse-search-box {
		margin: 0;
		padding: 10px;
	}

	/* Sidebars */
	.column .photoCategory, .column div#imageSideBar, .column .photoCategory a {
		width: 100%;
		height: auto;
		max-width: 100%;
	}
	.column .photoCategory {
		overflow: hidden;
	}
	.column .photoCategory p {
		margin: 0;
	}
	.page-template-page-location-php .column-first img {
		display: block;

	}

	/* Gravity Forms */
	.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .gform_wrapper textarea.medium {
		width: 100%;
	}

	/* Locations */
	img.sidebarLocationLogo {
		margin: 15px 0 !important;
	}
	#imageSideBar img.sidebarLocationLogo {
		display: none;
	}

	#housingLocations a, .toggleMapCat {
		float: none;
		width: 100%;
		margin: 0 0 1px;
	}

}

/* Large Tablet and Up */
@media screen and (min-width: 768px) {
	#content {
		max-width: 705px;
		width: auto;
	}
	.logos {
		position: relative;
		background-color: #aa7132;
		width: 100%;
		height: 62px;
		border-radius: 10px 10px 0 0;
		box-shadow: 0 3px 5px rgba(0,0,0,.5);
		z-index: 20;
	}
	img#logo { position: absolute; top: -15px; left: -23px; z-index: 15; }
	img#aha { position: absolute; top: 10px; left: 237px; }
	/*.mainContentHome { margin-top: -83px; }*/
	.home #navigation { margin-top: 93px; }
	img.sidebarLocationLogo.duplicate { display: none; }

	.blog .mainContent, .archive .mainContent {
		max-width: 45%;
	}
	.blog .contentSideBar, .archive .contentSideBar {
		max-width: 20%;
	}
}

/* Tablet */
@media screen and (min-width: 768px) and (max-width: 980px) {
	.hentry { padding-right: 15px; }
	img#logo {
		left: 10px;
	}
	img#aha {
		left: 270px;
	}
}


@media screen and (max-width: 980px) {
	* {
		box-sizing: border-box;
	}

	/* Change all necessary widths to max-widths */
	.mainContentWide, #homeContentWrap, #homeCenterColumn p.applyForHousing, .mainContentHome #content, .locationSideBar, .photoCategory, .photoCategory a, div#imageSideBar,
	#wrapper, #masthead, #main, #slideshowWrap, #content {
		width: auto !important;
	}
	.mainContentWide { max-width: 705px; }
	#homeContentWrap { max-width: 100%; }
	#homeCenterColumn p.applyForHousing { max-width: 217px; }
	.mainContentHome #content { max-width: 100%; }
	.locationSideBar { max-width: 265px; }
	.photoCategory { max-width: 263px; }
	.photoCategory a { max-width: 233px; }
	div#imageSideBar { max-width: 265px; }
	#wrapper, #masthead { max-width: 981px; }
	#main { max-width: 979px; }
	#content { max-width: 705px; }
	.blog #content { max-width: 406px; }
	.contentWide { max-width: 550px !important; }
	#slideshowWrap { max-width: 370px; }
	#navigation li a, #navigation ul li ul li a { width: 100%; }


	/* Footer */
	img.footerLogos, img.albanyLogo {
		margin: 0;
		float: none;
		margin: 10px 0;
	}
	#footer {
		width: 100%;
		text-align: center;
		padding: 20px;
	}
	#footer a {
		display: block;
		text-align: center;
	}

	/* Home */
	.mainContentHome {
		padding: 0;
	}
	.mainContentHome #homeCenterColumn {
		margin: 0;
		width: 100%;
	}
	.mainContentHome #homeCenterColumn .tagLine {
		display: block;
		margin: 30px auto;
	}
	.mainContentHome #homeRightColumn, .mainContentHome #content .featuredNews, .mainContentHome #content .featuredNews h2, .mainContentHome #content .featuredNews ul, .mainContentHome #content .featuredNews ul li, .mainContentHome #content .featuredNews ul li a {
		width: 100%;
	}
	.mainContentHome #content .featuredNews h2 {
		height: 32px;
	}
	.mainContentHome #homeContentWrap {
		background-image: none;
	}
	.mainContentHome .hentry {
		padding: 0;
	}
	.mainContentHome #slideshowWrap {
		max-width: 100%;
	}
	.mainContentHome #slideshowWrap img {
		width: 100%;
		height: auto;
	}

	/* Fancy Box */
	.fancybox-nav span {
		visibility: visible !important;
	}
}
